part of 'goods_details_img_bloc.dart';

abstract class GoodsDetailsImgEvent extends Equatable {
  const GoodsDetailsImgEvent();

  @override
  List<Object> get props => [];
}

/// 初始化数据
class GoodsDetailsImgInitEvent extends GoodsDetailsImgEvent {
  final Map<String, dynamic> model;

  const GoodsDetailsImgInitEvent({@required this.model});

  @override
  List<Object> get props => [this.model];
}
